.timeline-dots li.slide-active button {
    font-size: 16px;
}

.timeline-container{position:relative}.timeline-container::after{content:'';display:table;clear:both}.timeline{width:100%; padding: 5px;}.timeline-list{position:relative;overflow:hidden;margin:0;padding:0}.timeline-list-wrap{position:relative;top:0;left:0;display:block;transform:translate3d(0,0,0);transition:transform 1s cubic-bezier(.455,.03,.515,.955)}.timeline-item{float:left;box-sizing:border-box}.timeline-dots-wrap{overflow:hidden}.timeline-horizontal .timeline-dots-wrap{width:100%;}.timeline-vertical .timeline-dots-wrap{width:65px;height:100%;top:0}.timeline-dots-wrap.bottom{bottom:-50px}.timeline-dots-wrap.top{top:-50px}.timeline-dots-wrap.left{left:-65px}.timeline-dots-wrap.right{right:-70px}.timeline-dots{margin:0;padding:0;position:relative;width:100%;height:100%;transition:transform 1s cubic-bezier(.455,.03,.515,.955)}.timeline-horizontal .timeline-dots{background:url(/images/timeline-bg.png) bottom repeat-x}.timeline-vertical .timeline-dots{background:url(/images/timeline-vertical-bg.png) left repeat-y}.timeline-dots button,.timeline-dots li{transition:all 1s cubic-bezier(.455,.03,.515,.955);}.timeline-dots li{list-style:none;overflow:hidden}.timeline-horizontal .timeline-dots li{float:left;width:50px;text-align:center}.timeline-vertical .timeline-dots li{width:100%}.timeline-dots li.slide-active button{color:#2972ca;font-weight: bold;}.timeline-dots button{cursor:pointer;border:none;outline:none;color:#333;width: 100%;}.timeline-horizontal .timeline-dots button{padding-bottom1:15px;}.timeline-vertical .timeline-dots button{background:url(../img/date-icon-vertical.png) left no-repeat;padding-left:15px}.timeline-container{width:800px;margin:0 auto}.timeline-list{width:800px}.timeline-item{width:800px;height:400px;padding:10px;border:1px solid #ddd}
.timeline-comands{
    height: 40px;
}
/* .timeline{height: 80px;} */
.timeline-value{
    background:url(/images/date-icon.png) bottom no-repeat;
    padding-bottom: 15px;
}

.timeline-div button.timeline-div-button{
    background: none;
    /* width: 100%; */
}

.timeline-year{
    font-size: 16px;
    
    /* background: url(/images/arrow2.png) no-repeat; */
}

.timeline-month{
    font-size: 16px;
    
}

.timeline-day{
    font-size: 14px;
    
}

.timeline-hour{
    font-size: 12px;
}